Subject: Re: [PATCH] powerpc/83xx: gianfar_ptp: select 1588 clock source through dts file

From: Aida Mynzhasova <[email-masked]>
Date: Wed, 18 Sep 2013 20:39:43 +0400

On 18.09.2013 19:44, Claudiu Manoil wrote:
>
> On 9/18/2013 4:21 PM, Aida Mynzhasova wrote:
>> IEEE 1588 timer reference clock source is determined through hard-coded
>> value in gianfar_ptp driver by default. This patch allows to select ptp
>> clock source by means of device tree file node.
>>
>> For instance:
>>
>>     fsl,cksel = <0>;
>>
>
> Has this device tree binding been defined? (Where?)
> I don't see this property in the net-next.git tree at least.
>
> Claudiu
>
>

Hi Claudiu,

actually, I don't know where I should define this binding, my only idea 
is to add "cksel" property description in 
/Documentation/devicetree/bindings/net/fsl-tsec-phy.txt. Am I right or I 
need to do some additional changes?

Thanks.